#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.3
visibility:           public
id:                   stack-2.7.3-J2PerBnH6IZ7yrEVQG7BBE
key:                  stack-2.7.3-J2PerBnH6IZ7yrEVQG7BBE
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  7e74c41a39d95330adbaf342a7158c45
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/stack-2.7.3
hs-libraries:         HSstack-2.7.3-J2PerBnH6IZ7yrEVQG7BBE
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11-D38jQrFjkFYCdXZzY3qgIt array-0.5.4.0
    async-2.2.3-J5fxbgnc2Zp7yae8AlfAy8
    attoparsec-0.14.2-LyVMFpgdKldIJdmhU3guTs base-4.15.1.0
    base64-bytestring-1.2.1.0-K6tKmGTe0X857l737W0mdF
    bytestring-0.10.12.1 casa-client-0.0.1-EXctHpfx1v33OIDJkYTn8F
    casa-types-0.0.2-Afk9A8sW3dP5HJlXmd2BL7
    colour-2.3.6-KdmmPyR35dj3k4Nahl4Dgb
    conduit-1.3.4.2-9rQDw4mofwBGG67ZjdTk6x
    conduit-extra-1.3.5-EjMXTLuxe7A2URtVIucU8t containers-0.6.4.1
    cryptonite-0.29-IYtAzamQtmqIaooNNkk68y
    cryptonite-conduit-0.2.2-KuQRDRCK2oLEWOkw0471zC deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.10-LA33NyglRxICTpWXe56tvI
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    filelock-0.1.1.5-GYIvDXgYFexIUTXfOrrXhI filepath-1.4.2.1
    fsnotify-0.3.0.1-9jCWwdPvktlK1XMoMhoqfl
    generic-deriving-1.14.1-9a4FBIhh6HU4BbjHPORY0d
    hackage-security-0.6.0.1-4GDGEIpIqBc63PUCUctdBX
    hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    hi-file-parser-0.1.2.0-4kxSjk3PlVuFsn7Zd7nj3u
    hpack-0.34.4-FUk4vriwIg83OdU2J3NPgj hpc-0.6.1.0
    http-client-0.7.9-Ep12HwGR6zr3oP6CUtJCbs
    http-client-tls-0.3.5.3-C7MblhHmOTP5BzqloaSkSn
    http-conduit-2.3.8-B6f4Zjv57f4AMUcoyS5HVs
    http-download-0.2.0.0-FteNBQtOTzONPHbcxmTQx
    http-types-0.12.3-C5swwteTYjyKU1RyBn4qkW
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    mintty-0.1.3-KLHEpQWXrJ2JIBA6Hn0TZd
    mono-traversable-1.0.15.3-1WxeTDrecrV4sj1inrtXZ5 mtl-2.2.2
    mustache-2.3.2-DGSxDGYTEwv7WxUWlFdC5E
    neat-interpolation-0.5.1.3-GcVg9QTsDP02Q8NzNCQ91W
    network-uri-2.6.4.1-9UYBcu0rkna53gaPwNGacE
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.16.1.0-DtsJHkb9QbJ3YON6NZllgb
    pantry-0.5.2.3-4KC6hkwZhv9DUTrHZMC6ct
    path-0.9.2-I2Te8En8ziUKeu4Ri7MS0T
    path-io-1.6.3-JrU1Z7Nxo9X7ZTOlNG1JBc
    persistent-2.13.1.2-aw53eL7OC29hbuvZfjrp2
    persistent-sqlite-2.13.0.3-EUAMUJ9hXjKGHsaQN8qYw4 pretty-1.1.3.6
    primitive-0.7.3.0-C6bwHpbQZQfItOcMvIvNKP process-1.6.13.2
    project-template-0.2.1.0-EsmpwJO1kHe3hHOwdAQBJq
    regex-applicative-text-0.1.0.1-5ZIg2nNyhyJKLD3KZqAGP9
    retry-0.9.0.0-4cuM35Xm9bTAoy4SQXUAAW
    rio-0.1.21.0-JrAwgAMWLGv1WRgItGWmKK
    rio-prettyprint-0.1.1.0-EsoV9XZZVbJLrOLONi1zHi
    split-0.2.3.4-2zBb1jZbJ7yGusLycAfooc stm-2.5.0.0
    streaming-commons-0.2.2.2-8dueyhYl2xVBgpXKoBNKY8
    tar-0.5.1.1-Zk5BTPIyw0CiF9Y2NU3lB template-haskell-2.17.0.0
    temporary-1.3-Lf2vzmiMVVBCQmZX79lN8t text-1.2.5.0
    text-metrics-0.3.2-jw1HvxI3YTJXqJPfK1Gxw
    th-reify-many-0.1.10-5A6DJkQH3pDHV3ehAzx5pR time-1.9.3
    tls-1.5.6-E1ptHwczPXMC5nKr9UwUIf transformers-0.5.6.2
    typed-process-0.2.8.0-Kqv8UF8Ve0wHnr0pwzDIwn
    unicode-transforms-0.4.0-9wFIO21cb8hBRjs8KjhL2w unix-2.7.2.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.20-L2vm68CicJfDHb3SAAoKTy
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    vector-0.12.3.1-3x1pAdfup7PE3zWKaw1ikC
    yaml-0.11.7.0-884BAaCTzDcI2w1qfhZVwW
    zip-archive-0.4.1-HfsKgb55cGLAd8W1bRLU0l
    zlib-0.6.2.3-3ONYEDybTzZJMsijCIwrru

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

